View Issue Details

IDProjectCategoryView StatusLast Update
0003754DraftFeaturepublic2020-07-07 16:51
ReporterKunda1 Assigned Tocarlopav  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version0.18 
Fixed in Version0.19 
Summary0003754: Draft: add support for Mesh copy
Descriptionhttps://github.com/FreeCAD/FreeCAD/blob/08ce5a61235f06caf8c46914438d4035136e68de/src/Mod/Draft/Draft.py#L1468


           if copy and obj.isDerivedFrom("Mesh::Feature"):
                print("Mesh copy not supported at the moment") # TODO
TagsNo tags attached.
FreeCAD Information

Activities

carlopav

2020-07-07 09:41

developer   ~0014624

Solved with git commit #9542e1b 9542e1b50895bb22247b8557efbfe67d2eb19033

Kunda1

2020-07-07 16:48

administrator   ~0014627

Last edited: 2020-07-07 16:51

View 4 revisions

@carlopav FYI, you can use
c:FreeCAD:9542e1b50895bb22247b8557efbfe67d2eb19033: 
to get
FreeCAD master 9542e1b5

You can also remotely close this ticket using https://wiki.freecadweb.org/tracker#GitHub_and_MantisBT

Edit: Nevermind, the source integration plugin wasn't functioning. I've just reset it. Should work again.

carlopav

2020-07-07 16:51

developer   ~0014629

Fix committed to master branch.

Related Changesets

FreeCAD: master 9542e1b5

2020-06-30 21:58:50

carlopav


Committer: yorik Details Diff
Draft: Draft.move() support new objects (fix 0003754)

and small refactor consequent to the introduction of App.ActiveDocument.copyObject support in Draft.makeCopy()
Affected Issues
0003754
mod - src/Mod/Draft/draftfunctions/move.py Diff File
mod - src/Mod/Draft/draftmake/make_copy.py Diff File

Issue History

Date Modified Username Field Change
2018-12-30 23:46 Kunda1 New Issue
2020-07-07 09:41 carlopav Assigned To => carlopav
2020-07-07 09:41 carlopav Status new => closed
2020-07-07 09:41 carlopav Resolution open => fixed
2020-07-07 09:41 carlopav Fixed in Version => 0.19
2020-07-07 09:41 carlopav Note Added: 0014624
2020-07-07 16:48 Kunda1 Note Added: 0014627
2020-07-07 16:48 Kunda1 Note Edited: 0014627 View Revisions
2020-07-07 16:49 Kunda1 Note Edited: 0014627 View Revisions
2020-07-07 16:51 yorik Changeset attached => FreeCAD master 9542e1b5
2020-07-07 16:51 carlopav Note Added: 0014629
2020-07-07 16:51 Kunda1 Note Edited: 0014627 View Revisions